---
layout: post
title: Album Review - Sewerslvt - we had good times together, don't forget that
date: 2024-04-08T13:40:00.000Z
permalink: we-had-good-times-together-dont-forget-that
description: A concise review of Sewerslvt's album "we had good times together,
  don't forget that"
image: /assets/uploads/we_had_good_times_together.jpg
---
### Introduction

"[we had good times together, don't forget that](https://sewerslvt.bandcamp.com/album/we-had-good-times-together-dont-forget-that)" is what I consider to be sewerslvt, also known as Jvne's, magnum opus. Written in the aftermath of the tragic loss of her girlfriend, it chronicles the emotions she felt, and touches on themes like loss, grief and depression with a deft touch.

Sewerslvt has been victim to a series of doxxing attempts and threats of violence from various imageboards and forums. All of these are unfounded, and are primarily designed to harass her for being transgender. The sewerslvt project was an attempt to move away from jvne's previous music, often involving mashups of various genres, notably several involving the group Death Grips.

### Review format

I will not be rating these songs 0-5, or in any manner. I like all of these songs and picking favourites would be like sacrificing a first-born.

### Tracklist

![the album cover for "we had good times together" by sewerslvt](/assets/uploads/we_had_good_times_together.jpg)

1. dissociating - 05:42
2. self destruction worldwide broadcast - 04:46
3. all the joy in life was gone once you left - 06:36
4. the last thing she sent me - 03:46
5. light at the end of the tunnel - 05:56
6. ultradespair - 05:39
7. borderline - 07:12
8. whatever - 04:37
9. blissful overdose - 04:11
10. inertia status - 04:24
11. die alone - 07:12
12. sick, twisted, demented - 04:42
13. her - 07:19
14. goodbye - 17:00

### Review

#### Dissociating

The album begins with a dissonant, visceral scream that pierces your ears. I like to think of dissociating as a "tone setter" for the album, the scream representing the hurt that inspired the album. 

Glitchy distortion works its way into the scream, with white noise entering and exiting the tapestry. The scream continues to fade in and out as this distorition further works its way in, until suddenly, it is replaced by a gentle, almost ambient beat. The contrast between the two is stunning and expressive, almost as though to describe the feeling of dissociation itself. Being in two minds, things not clicking and how noisy your head can be.

This section of the song slowly develops, it gets louder and more stems become intertwined, until all of a sudden they come together at once, the drums begin to play. Unlike many other songs in the album, the drums are downtempo, almost relaxing.

Then, the music stops. The screams return, interspersed with faint voices and glitchy effects, before a sudden stop.

Overall, I'd say the song is one of the best on the album. I think it portrays the mood of the album without words in a masterful way, without utilising the fast drums and abrasive beats that Sewerslvt is known for. Without a doubt, it shows her versatility within the genre. Absolutely worth a listen!

#### Self Destruction Worldwide Broadcast

A long synth opens this song, with muffled voices yet again working their way into the song. I like to consider this a continuation of dissociation and perhaps a reminder of Jvne's struggles with it throughout the creation of the album, as well as during the aftermath of her girlfriend's death. 

The intensity of the song ramps up, as drums work their way into the song. One thing I love about this album is how much context the titles give into the emotion Jvne intended to express during the creation of it. Self destruction, destroying yourself.

Another strength of the album is that every song has it's own distinct feeling. This song feels as though it has a resounding atmosphere of hope, but hope that might not be attained, or might not ever be attained. The song builds and builds, and it sounds as though frustration itself is building, like the act of trying but failing.

The song fades out to muffled voices, a synth, and a sudden fade out.

#### All the Joy in Life Was Gone Once You Left

My favourite song on the album. Entirely underrated, viscerally emotional and brilliantly composed. The second longest song on the album distinguishes itself with its continual build-up, never once having a "slow" moment.

"all the joy in life was gone once you left" creates the feeling of a desperate struggle to recoup from loss, and a deep sense of hurt that may never be recouped from. 

The drums come paired with their own synth, creating an enormous impact every time they come in. The hope that seemed more present in "self destruction worldwide broadcast" is now gone, perhaps displaying Jvne's own progression with grief.

#### The Last Thing She Sent Me

This song uses a repetitive beat as a motif, the drums ever present. The slow tempo creates a sense of feeling downtrodden, unsure of her next actions, and perhaps life feeling cyclical as represented by the slow, looping drums.

The song, however, is anything but dull. Bass interweaves with the drums and synths to create a sense of progression, while ambient noise and distorted voices also work their way in.

One of my least favourite on the album, but by no means a bad song.

#### Light at the End of the Tunnel

Distorted voices, a common motif, start off this song. A synth slowly works it's way in, before a crescendo is reached, and the drums begin to sound. It's an abrasive hi-hat. Sections of the song are full of loud, jumbled drum segments which perhaps draw upon the listener to show how messy Jvne's head is, or how much the whole situation hurts.

These drum segments continue to develop, becoming more and more jumbled. This could be percieved as her saying that things were not getting better at the time, but worse. Things are getting messier.

The composition speeds up, the drums get louder and the whole song begins to sound more chaotic as more and more stems merge. "light at the end of the tunnel" obviously has connotations of death as inferred from the title. From this, we could consider that the build up of the composition represents the increased pain, franticness and grief Jvne had experienced over time, only growing and growing.

This is an excellent song, one of my favourites on the album.

#### Ultradespair

This song has elements of more "traditional" breakcore: crisper drums and less ambient elements. Many people consider Sewerslvt to be ambient drum and bass, while others consider her to be a breakcore artist. I personally believe it's splitting hairs.

I like to think of this song as a continuation to light at the end of the tunnel, and maybe what lies beyond it. I infer it as a representation of any suicidal thoughts Jvne may have been having at the time. 

The way the drums and bass throb almost remind me of a heartbeat. The way the song fades out without the drums is almost as though this heartbeat has stopped, further exemplifying the themes of suicide.

#### Borderline

Perhaps the title could also be inferred as another reference to death or suicide? I don't like to reach too far with these, but when I see this title I often think of the borderline between life or death, or the decision to live or die which Jvne may have suffered with.

A large motif in this song is the usage of strange, almost industrial noises. The song sounds alien. It's another example of a song sewerslvt uses to set the tone of the album.

It's devoid of drums, and mainly comprised of distorted screams, and horrific sounds. An excellent portrait of the mindstate Jvne was going through.

#### Whatever

This is the best song because it features Hatsune Miku.

Just kidding. Great song though. This is the only song on the album to feature real lyrics. They read:

"Good thing I'm not suicidal, that would be bad
It's whatever
Nothing anyone says to me will change my mind"

It is much easier to infer tone when lyrics are involved. They plainly spell out an almost sardonic message, dismissing suicide as "whatever". Suicide was a large risk for Jvne at the time, and these lyrics show the desensitization she experienced as a result of continually considering suicide.

The drums and synths in this song are excellent. Yet again, they set tone masterfully and alongside the lyrics paint a perfect picture of the damaged state of mind Jvne was in.

#### Blissful Overdose

Yet another title referencing suicide, blissful overdose suggests that death would be bliss. Don't tell me this is obvious! I'd be a professional writer if I was smart. 

The bliss experienced from this would be in Jvne yet again being reconnected with her lost lover. The drums, similar to ultradespair, throb like a heartbeat. Unlike borderline, however, blissful overdose has more of that frantic tone that light at the end of the tunnel set. The tempo is amongst the highest in the entire album, and perhaps the entire sewerslvt discography.

It almost feels as though the song itself is struggling to be contained, like it is fighting. This may be seen to create an atmosphere of struggle, or an urge from Jvne to recover from these feelings.

#### Inertia Status

Unintelligible voices dictate the tempo of this song. The tempo is much slower, but drums still fill the composition.

Inertia means "to remain unchanged". Maybe the song is about Jvne failing to change her state of mind after her loss.

Another really good song. Has similar themes to songs like "all the joy in life was gone once you left" and "self destruction worldwide broadcast".

#### Die Alone

 Die alone is one of the most effective songs in the entire album at conveying raw emotion. Yet again, another song that may be percieved as touching on grief and suicide, and possibly the fate that Jvne envisions.

The song utilises a wide range of drums, synths and frequent tempo changes which give the song a clear progression and creates an excellent combination of sounds, always changing.

#### Sick, Twisted, Demented

Another one of my favourites. Features really unique sounding synths alongside more rapid drums. The intensity continually increases, with the synths becoming wilder and more untamed. Like die alone, the song has tons of tempo changes which sets a chaotic, turbulent tone.

I like how the outro to the song uses a lot of elements present in the intro, which neatly ties together the song. Judging by the title, we could think of this song as being about Jvne's perception of herself. 

#### Her

Probably the most chaotic song in the album. "her" features more motifs commonly used throughout the album, touching on loss. The song starts quietly, gets louder and louder, then has a long, quiet outro, not dissimilar to borderline with the usage of industrial sounds.

The passage of the song reminds me of life cut short, especially with the abrupt, dissonant outro.

#### Goodbye

Goodbye is my joint favourite song on this album. Sewerslvt is at her best during goodbye, with 17 minutes of unbelievable switches in genre and therefore tone that show her at her best.

This was the last non-collaborative song that was ever released under Sewerslvt. It is a fitting farewell, and conveys this message of pain that she is feeling so unbelievably well, especially considering that there are no lyrics.

My favourite section of the song has to be around the four minute mark where the song is just bursting with beautifully paired synths and drums. I struggle to convey my point with words, but this is a song you have to listen to if you even have a negligible interest in breakcore.

### Conclusion

"we had good times, don't forget that" is more than an album. It is a bittersweet story about Jvne's grieving process. It packs so much emotion and yet has so few lyrics showing the power of music to manipulate human emotion.

I would love for you to give it a listen. I linked the bandcamp above, where it is free for download. If you like it, consider donating to Jvne's [patreon](https://www.patreon.com/sewerslvt), or buying the album on bandcamp.

If you have an album you'd like me to review, or would like to talk to me about the review, send me an email! Thank you for reading this far.

p.s if you skipped here you do not get a thank you. this took ages! 

p.p.s i am not angry really :3

![Angry cat](/assets/uploads/angy-cat-very-angry.gif)
